Ticket #4313 (closed defect: fixed)

Opened 8 years ago

Last modified 8 years ago

日記編集画面にコメント許可設定が反映されない

Reported by: urabe Assigned to: kudo
Priority: major Milestone: OpenPNE2.14.2
Component: 指定しない Version: 2.14.x
Keywords: Cc:

Description (Last modified by imamura623)

■現象

日記編集画面(h_diary_edit)にて、コメント許可設定が「許可しない」日記でもコメント許可のチェックボックスがオンになっている。

■原因

■修正内容

編集画面でコメント許可・許可しない設定が保持されるように修正

■関連情報

#3709:日記コメント停止機能 #3826:日記コメント停止機能のコード改善

Change History

09/08/09 18:39:53 changed by urabe

  • summary changed from コメント返信無効設定で保存した日記を編集するとコメント返信が有効になっている to 日記編集画面でコメント許可設定が保持されていない.

09/08/09 18:42:46 changed by kiwa

  • priority changed from minor to major.
  • summary changed from 日記編集画面でコメント許可設定が保持されていない to 日記編集画面にコメント許可設定が反映されない.
  • description changed.
  • milestone set to OpenPNE2.14.2.

09/09/09 11:06:03 changed by kudo

  • owner changed from nobody to kudo.
  • status changed from new to assigned.

09/09/09 12:45:19 changed by kudo

  • keywords set to 確認中.

以上のリビジョンで修正しました。確認お願いします。

10/14/09 18:47:41 changed by imamura623

動作テストしました。問題ありません。

(follow-up: ↓ 7 ) 10/15/09 18:10:14 changed by shingo

  • keywords changed from 確認中 to 差し戻し.

編集画面でチェックボックスの値を変更し、確認画面から「修正」で戻ると変更した値が保持されていないようです。

(in reply to: ↑ 6 ) 10/15/09 19:08:31 changed by imamura623

  • keywords deleted.
  • status changed from assigned to closed.
  • resolution set to fixed.
  • description changed.

Replying to shingo:

編集画面でチェックボックスの値を変更し、確認画面から「修正」で戻ると変更した値が保持されていないようです。

この件に関しては#4343にて対応します。

上記以外については問題ないと判断しチケットクローズします。